- name: set container cfg
  set_fact:
    container_role_config:
      env:
        DATA_SOURCE_NAME: "{{ mysql_exporter_username ~ ':' ~ mysql_exporter_password ~ '@tcp(' ~
                              (hostvars[mysql_target_host]['container_address'] | d(hostvars[mysql_target_host]['ansible_host'])) ~
                              ':3306)/' }}"
